Главная » Новости » 2008 » 07 » 02 2 июля 2008

Adium для Mac OS X временно не работает с ICQ

Пользователи популярного IM-клиента для Mac OS X Adium жалуются на его неработоспособность в протоколе ICQ начиная с 1 июля — после запуска программа (последняя версия на момент написания этой заметки — 1.2.5) пишет о том, что ее версия устарела, и просит установить обновление, которое, тем не менее, на официальном веб-сайте отсутствует.

Команда разработчиков Adium в своем блоге пишет, что сторонняя библиотека libpurple, используемая в IM-клиенте, совместима с ICQ 5, в то время как компания AOL, владеющая сетью ICQ, решила повысить системные требования — теперь ICQ работает лишь с клиентами, совместимыми с ICQ 6. Создатели Adium обещают выпустить новую версию программы сразу же после обновления библиотеки libpurple.

Тем временем пытливые пользователи обнаружили, что c сетью ICQ в настоящее работает версия Adium 1.1.2. В качестве временного решения, пока не будет выпущен апдейт, ее можно установить поверх версии 1.2.5, при этом контакты и история переписки не пострадает. Загрузить Adium 1.1.2 можно отсюда.

Похожие проблемы испытали пользователи и других альтернативных ICQ-клиентов. Однако, если пользователи Windows могли временно работать с официальным клиентом ICQ, на платформе Mac это невозможно — последняя версия ICQ для Mac, доступная на веб-сайте ICQ.com увидела свет еще в 2002 году.

Источник: Adium

  • Теги:
Оценить новость

Не работают комментарии или голосования? Читайте как почистить куки



ОПРОС Micromax

С какой периодичностью вы меняете смартфоны?
июль
Пн
Вт
Ср
Чт
Пт
Сб
Вс
2008

Нашли ошибку на сайте? Выделите текст и нажмите Shift+Enter

Код для блога бета

Выделите HTML-код в поле, скопируйте его в буфер и вставьте в свой блог.